/* 
	Lightbox v2.0 Project page styles	
	Author: Lokesh Dhakar http://www.huddletogether.com
	Table of Contents:
		layout
		typography
*/




/* layout
----------------------------------------------- */



.title1{font-family: "宋体";font-size:16px;color:ffffff;FONT-WEIGHT: bold;} 

.l {font-family: "宋体";font-size:13px;COLOR:ffffff; TEXT-DECORATION: none} 

*{
	margin: 0;
	padding:0;
	}


p a:hover { border-bottom: 1px dotted #8ad459; }

.ou1{font-family: "宋体";font-size:12px;COLOR:ffffff; TEXT-DECORATION: none} 

.up0{font-family: "宋体";font-size:13px;COLOR:fffffff; TEXT-DECORATION: none} 
A.up:link {font-family: "宋体";font-size:14px;COLOR:ffffff; TEXT-DECORATION: none;  LINE-HEIGHT: 120%;} 
A.up:visited {font-family: "宋体";font-size:14px;COLOR:ffffff; TEXT-DECORATION: none;  LINE-HEIGHT: 120%;}
A.up:active {font-family: "宋体";font-size:14px;COLOR:cc0033; TEXT-DECORATION: none;  LINE-HEIGHT: 120%;}
A.up:hover {font-family: "宋体";font-size:14px; COLOR:cc0033; TEXT-DECORATION: none;  LINE-HEIGHT: 120%;}

.btm0{font-family: "楷体";font-size:13px;color:#FFFFFF; LINE-HEIGHT: 130% } 

A.btm1:link {	COLOR: #ffffff; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 150%}
A.btm1:visited {COLOR: #ffffff; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 150% }
A.btm1:active {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none; LINE-HEIGHT: 150% }
A.btm1:hover {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none; LINE-HEIGHT: 150% }

.ind0{font-family: "宋体";font-size:12px;color:#000000;letter-spacing:.2em }
A.ind1:link {font-family: "宋体";font-size:13px;COLOR:ffffff; TEXT-DECORATION: none;} 
A.ind1:visited {font-family: "宋体";font-size:13px;COLOR:ffffff; TEXT-DECORATION: none;}
A.ind1:active {font-family: "宋体";font-size:13px;COLOR:cc0033; TEXT-DECORATION: none;}
A.ind1:hover {font-family: "宋体";font-size:13px; COLOR:cc0033; TEXT-DECORATION: none;}